Jump to content


Photo
- - - - -

Pagelines cannot log in


Best Answer gwiley , 18 October 2013 - 05:54 AM

2.4.4 finally installed correctly.

Go to the full post


  • Please log in to reply
5 replies to this topic

#1 gwiley

gwiley

    Advanced Member

  • Members
  • 33 posts
  • LocationCalifornia
  • Framework Version:2.4.4
  • Country: Country Flag

Posted 15 October 2013 - 02:53 AM

I go to Pagelines-> Dashboard and Your Account and log in and it doesn't log in.  When I go to the normal login page: 

Please Login or Register to see this Hidden Content

it lets me log in, but gives a bunch of errors about time or something (I'm thinking they're related):

 

WARNING: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in line 287 of file rconfig.inc.php(19) : eval()'d code(1) : eval()'d code

 



#2 Danny

Danny

    Is Awesome!

  • Moderators
  • 16952 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 15 October 2013 - 10:59 AM

Hi,

 

Yeah this has already been reported, I will however, bring it to our developers attention again on your behalf.



#3 gwiley

gwiley

    Advanced Member

  • Members
  • 33 posts
  • LocationCalifornia
  • Framework Version:2.4.4
  • Country: Country Flag

Posted 15 October 2013 - 11:02 PM

Thanks.  The website allows me to login now, but not through Pagelines and has my Pagelines interface saying it's "Professional" edition and not the "Developer" edition.  :/

 

Update: even though you can log in you can't download anything from "Your Account" page.  I also can't update to Framework 2.4.4 via the Pagelines interface through my site.



#4 gwiley

gwiley

    Advanced Member

  • Members
  • 33 posts
  • LocationCalifornia
  • Framework Version:2.4.4
  • Country: Country Flag

Posted 16 October 2013 - 11:34 PM

I have 2.4.3 Framework and it will not let me upgrade through the interface.  I was able to download it earlier, but now I'm nervous about updating because of the issues.

 

Update:  I get the following error when I try to update to 2.4.4 through WP-

 

The update process is starting. This process may take a while on some hosts, so please be patient.

 

Enabling Maintenance mode…

Updating Theme PageLines Framework (1/1)

Downloading update from

Please Login or Register to see this Hidden Content

 

An error occurred while updating PageLines Framework: Download failed.

 

Disabling Maintenance mode…

 

All updates have been completed.



#5 gwiley

gwiley

    Advanced Member

  • Members
  • 33 posts
  • LocationCalifornia
  • Framework Version:2.4.4
  • Country: Country Flag

Posted 18 October 2013 - 05:54 AM   Best Answer

2.4.4 finally installed correctly.



#6 Danny

Danny

    Is Awesome!

  • Moderators
  • 16952 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 18 October 2013 - 10:08 AM

Thanks for informing us that the issue has been resolved.